
html
{
    font-family:"微软雅黑";
    -webkit-text-size-adjust: 100%;
}

body
{
    margin: 0;
    background-color: #fff;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section,
summary
{
    display: block;
}

/*定义全局链接*/
A:link   {font-family:"微软雅黑";font-size:13px;color:#000;text-decoration: none;}
A:visited{font-family:"微软雅黑";font-size:13px;color:#000;text-decoration: none;}
A:hover  {font-family:"微软雅黑";font-size:13px;color:#0256b6;text-decoration: none;}
A:active {font-family:"微软雅黑";font-size:13px;color:#0256b6;text-decoration: none;}

.actives{border-bottom: 1px solid #3190e8; color: #3190e8;}

abbr[title]
{
    border-bottom: 1px dotted;
}

b,
strong
{
    font-weight: bold;
}

h1
{
    font-size: 2em;

    margin: .67em 0;
}

img
{
    border: 0;
}

svg:not(:root)
{
    overflow: hidden;
}

figure
{
    margin: 1em 40px;
}

hr
{
    box-sizing: content-box;
    height: 0;
}

pre
{
    overflow: auto;
}

code,
kbd,
pre,
samp
{
    font-family: monospace, monospace;
    font-size: 1em;
}

table
{
    border-spacing: 0;
    border-collapse: collapse;
}

td,
th
{
    padding: 0;
}

*
{
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    -webkit-user-select: none;
    outline: none;
    -webkit-tap-highlight-color: transparent;
    -webkit-tap-highlight-color: transparent;
}

body
{
    font-family: 'Helvetica Neue', Helvetica, sans-serif;
    font-size: 14px;
    line-height: 21px;
    color: #000;
    -webkit-overflow-scrolling: touch;
}

a
{
    text-decoration: none;

    color: #000;
}
a:active
{
    color: #0062cc;
}

.mui-content
{
    -webkit-overflow-scrolling: touch;
}

.mui-content-padded
{
    margin: 10px;
}

.mui-inline
{
    display: inline-block;
    vertical-align: top;
}

.mui-block
{
    display: block !important;
}

.mui-visibility
{
    visibility: visible !important;
}

.mui-hidden
{
    display: none !important;
}
.mui-table
{
    display: table;
    width: 100%;
    table-layout: fixed;
}
.mui-table-cell
{
    position: relative;
    display: table-cell;
}

.mui-clearfix:before, .mui-clearfix:after
{
    display: table;

    content: ' ';
}
.mui-clearfix:after
{
    clear: both;
}

.mui-bg-primary
{
    background-color: #007aff;
}
.mui-bg-negative
{
    background-color: #dd524d;
}
.mui-error
{
    margin: 88px 35px;
    padding: 10px;
    border-radius: 6px;
    background-color: #bbb;
}
.mui-subtitle
{
    font-size: 14px;
}
h1, h2, h3, h4, h5, h6
{
    line-height: 1;
    margin-top: 5px;
    margin-bottom: 5px;
}
h1, .mui-h1
{
    font-size: 36px;
}
h2, .mui-h2
{
    font-size: 30px;
}
h3, .mui-h3
{
    font-size: 24px;
}
h4, .mui-h4
{
    font-size: 18px;
}
h5, .mui-h5
{
    font-size: 14px;
    font-weight: normal;
    color: #8f8f94;
}
h6, .mui-h6
{
    font-size: 12px;
    font-weight: normal;
    color: #8f8f94;
}
p
{
    font-size: 14px;
    margin-top: 0;
    margin-bottom: 10px;
    color: #8f8f94;
}
.mui-row:before, .mui-row:after
{
    display: table;

    content: ' ';
}
.mui-row:after
{
    clear: both;
}
.mui-col-xs-3,  .mui-col-xs-9
{
    position: relative;

    min-height: 1px;
}
.mui-row > [class*='mui-col-']
{
    float: left;
}
.mui-col-xs-9
{
    width: 75%;
}
.mui-col-xs-3
{
    width: 25%;
    background: #f7f7f7;
}
.logo{width:100%;float:left;text-align:center;padding:1px 0;background:#f7f7f7;margin-bottom:0;border-bottom: 1px solid #e3e3e3;}
.logo img{ width: 50%; text-align: center;}
.mui-table-view
{
    position: relative;

    margin-top: 0;
    margin-bottom: 0;
    padding-left: 0;

    list-style: none;

    background-color: #fff;
}
.mui-table-view-inverted
{
    color: #fff;
    background: #333;
}

.mui-content > .mui-table-view:first-child
{
    margin-top: 15px;
}

.mui-segmented-control
{
    font-size: 13px;
    font-weight: 400;
    position: relative;
    display: table;
    overflow: hidden;
    width: 100%;
    table-layout: fixed;
    background-color: transparent;
    -webkit-touch-callout: none;
}
.mui-segmented-control.mui-segmented-control-vertical
{
    border-collapse: collapse;

    border-width: 0;
    border-radius: 0;
}
.mui-segmented-control.mui-segmented-control-vertical .mui-control-item
{
    display: block;
    border-bottom: 1px solid #c8c7cc;
    border-left-width: 0;
}
.mui-segmented-control.mui-segmented-control-inverted
{
    width: 100%;

    border: 0;
    border-radius: 0;
}
.mui-segmented-control.mui-segmented-control-inverted.mui-segmented-control-vertical .mui-control-item
{
    border-bottom: 1px solid #e3e3e3;
}
.mui-segmented-control.mui-segmented-control-inverted.mui-segmented-control-vertical .mui-control-item.mui-active
{
    border-bottom: 1px solid #e3e3e3;
}
.mui-segmented-control.mui-segmented-control-inverted .mui-control-item
{
    color: inherit;
    border: 0;
}
.mui-segmented-control.mui-segmented-control-inverted .mui-control-item.mui-active
{
    color: #007aff;
    border-bottom:1px solid #e3e3e3;
    background: none;
}
.mui-segmented-control.mui-segmented-control-inverted ~ .mui-slider-progress-bar
{
    background-color: #007aff;
}

.mui-control-content ul{ overflow:hidden;margin: 0; padding: 0; width: 96%; margin-left: auto; margin-right: auto; text-align: center; clear: both; border: none;}
.mui-control-content.mui-active
{
    display: block;
}
@font-face {
    font-family: Muiicons;
    font-weight: normal;
    font-style: normal;

    src: url('../fonts/mui.ttf') format('truetype');
}
.mui-fullscreen
{
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}
.mui-fullscreen.mui-slider .mui-slider-group
{
    height: 100%;
}
.mui-fullscreen .mui-segmented-control ~ .mui-slider-group
{
    position: absolute;
    top: 40px;
    bottom: 0;
    width: 100%;
    height: auto;
}
.mui-fullscreen.mui-slider .mui-slider-item > a
{
    top: 50%;

    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
}
.mui-fullscreen .mui-off-canvas-wrap .mui-slider-item > a
{
    top: auto;
    -webkit-transform: none;
            transform: none;
}
.mui-bar-nav ~ .mui-content .mui-slider.mui-fullscreen
{
    top: 44px;
}
.mui-row.mui-fullscreen>[class*="mui-col-"] {
    height: 100%;
}
.mui-col-xs-3,
.mui-col-xs-9 {
    overflow-y: auto;
    height: 100%;
}
.mui-segmented-control .mui-control-item
{
    display: table-cell;
    overflow: hidden;
    line-height:35px;
    width: 100%;
    -webkit-transition: background-color .1s linear;
    transition: background-color .1s linear;
    text-align: center;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.mui-control-content {
    display: block;
}
.mui-segmented-control.mui-segmented-control-inverted .mui-control-item.mui-active {
    background-color: #fff;
}
.mui-col-xs-3{
    background-color: #fff;
}
.mui-segmented-control{
    background-color: #f7f7f7;
}
.class-title{background: #fff; line-height:40px; text-align:center; font-size:14px; border: none;}

.mui-control-item2{ line-height: 35px; display: block; text-align: center; border-bottom: 1px solid #c8c7cc;background-color: #f7f7f7;}
.mui-control-item2.mui-active {
    background-color: #fff;
}
.segmentedControlContents{ width: 75%; float: right;}
/*.mui-table-view-cell{
    width:31.333%;
    float:left;
    background:#f0f0f0;
    text-align:center;
    height:70px;
    font-size:11px;
    margin:0 1% 5px 1%;
}
.mui-table-view-cell a{
    width:92%;
    height:65px;
    margin-left:auto;
    margin-right:auto;
    text-align:center;
    vertical-align: middle;
    line-height:20px;
    display: flex; 
    align-items: left;
    justify-content: space-around;
    flex-direction: column;
    font-size: 11px;
}*/
.mui-table-view-cell{
    width:32%;
    float:left;
    margin-right:2%;
    margin-bottom:15px;
}
li.mui-table-view-cell:nth-child(3n){
    margin-right:0;
}
.mui-table-view-cell span{
    width:100%;
    float:left;
}
.mui-table-view-cell span img{
    width:100%;
    display:block;
}
.mui-table-view-cell h3{
    width:100%;
    float:left;
    height:24px;
    overflow:hidden;
    font-weight:normal;
    font-size:11px;
    text-align:center;
}
#bottomBar{width:100%;position:fixed;left:0;bottom:0;}
#bottomBar li{width:50%;float:left;
    list-style: none;
    background:#0256b6;border-right:#fff 1px solid;line-height:40px;text-align:center;}
#bottomBar li a{color:#fff;font-size:14px;display:block;}
#bottomBar li:nth-child(2){border-right:0;margin-right:-1px;}

.copyrightNsoso {
    width: 100%;
    float:left;
    line-height: 36px;
    text-align: center;
    margin-bottom:50px;
}
.copyrightNsoso a{
    display:block;
}

